*{
    font-family: 'Poppins','Open Sans', sans-serif;
    font-size:28px;
}


body{
    height: 100vh;
}

.question{
    height:15%;
    text-align: center;
    font-size: 1em;
    line-height: 1.5em;
    padding : 50px 20% 0px 20% ;
    margin-bottom:3%;
}

form{   
    height:35%;
    display:flex;
    flex-direction: column;
    justify-content: center;     
}

.form-group{
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap:wrap;
    padding:0.5em 0% 0.5em 0%;
}

label{
    font-size: 0.75em;
    width:8em;
    padding-right: 2em;
}

input{
    width:10%;
    margin-right: 30px;
    border: 1px solid #ced4da;
    border-radius: .5em;
    font-size: 0.75em;
    text-align: center;
}

.unit{
    font-size:0.75em;
    width:3em;
}
  
.form-check-input{
    
    transform: scale(2);
 
}

.arrows{
    height:15%;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding : 0px 20% 50px 20% ;
    margin-top:5%;
}

.fa-question{
    font-size: 1em;
    font-weight:100;
    }


.infobubble-bottom{
    position:absolute;
    left:49%;
}
.infobubble-bottom:hover::after{
    content:attr(label);
    position: absolute;
    bottom:2em;
    right:-5em;
    background-color:black;
    padding:1em;
    color:white;
    width:10em;
    border-radius:20px;
    text-align: center;
    font-size : 0.75em;
    z-index:1;
}

.infobubble-right{
    position:absolute;
    right:20.5%;
}

.infobubble-right:hover::after{
    content:attr(label);
    position: absolute;
    right:1em;
    padding: 1em;  
    background-color:black;
    color:white;
    text-align: center;
    font-size : 0.75em;
    border-radius:20px;
    width:15em;
    z-index:1;
}

.fa-chevron-left ,.fa-chevron-right{
    font-size: 1.5em;
    color: black;
}

img{
    width: 15%;
    padding : 1em;
}

@media(max-width:750px){
    
    *{
        font-size: 20px
    }
       
    .question{
        height:20%;
        padding : 10% 10% 0px 10% ;
    }
    form{height:40%}
    
    .arrows{height:25%}
    
    input{
        width:20%;
        margin-right:1em;
    }
    
    .unit{
        font-size:0.75em;
        align-self: flex-end;
    }
    
    img{
        width: 25%;
    }
    
    .infobubble-right{
        right:11%;
    }
    
    .arrows{
        padding: 0px 9% 50px 9% ;
    }
  
}


a{
    color:black;
    text-decoration: none;
}

p{
    margin-left:1em;
    text-align: center;
}


/* W2 
#titulo{
    margin-top: 10vh;
}

.fa-check-circle, .fa-cog, .icono{
    color: #388e3c;
    font-size: 8vh;
}

.formulario{
    margin-top: 10vh;
}
.textoInformativo{
    color: grey;
}


.formulario2{
    margin-top: 10vh;
    font-size: 3vh;
}
input[type=checkbox] {
    transform: scale(1.5);
    margin-top: 2vh;
  }

*/


/* w7



input[type=radio] {
    transform: scale(1.5);
    margin-top: 2vh;
  }


a {
    text-decoration: none;
    color:black
}

.copyright {
    font-size :  12px ;
    color : dimgrey;
}

 /* w15 
.verde{
    background-color: #388e3c;
    color: white;
}

 */

/* W1 
#nueva{
    padding-top: 5vh;
}

.nuevaSimulacion:hover{
    background-color: #e0e0e0;

}

.fa-plus-circle{
    font-size: 5vh;
    color: #388e3c;
}
.textoNuevo{
    padding-top: 1vh;
}
.division{
    border: 1px solid #388e3c;
}

.colorTabla{
    background: #81c784;
}
.fa-trash{
    color: #e53935;
}

*/
